<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Accueil</title>
        <link rel="stylesheet" href="styles.css">
    </head>
    <body>
        <header>
            <h1 class="accueilTitle">Accueil</h1>
            <nav class="accueilListe">
                <ul>
                    <li><a href="index.html">Accueil</a></li>
                    <li><a href="about.html">À propos</a></li>
                    <li><a href="contact.html">Contact</a></li>
                </ul>
            </nav>
        </header>
        <div class="content">
            <h2>Bienvenue sur mon portefolio</h2>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
        </div>
        <footer>
            <p>&copy; 2024</p>
        </footer>
        <script src="script.js"></script>
    </body>
</html>